body{
  background:#ececec;
  margin:0px;
  padding:0px;
  text-align:center;
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3",
 "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",
 Verdana,Arial, Helvetica, sans-serif;
}

/*====================================================
基本
====================================================*/
h1{
  margin:0px;
  padding:10px 10px 2px 0px;
  font-size:12px;
}

.text{
 font-size:12px;
 line-height:18px;
 text-align:left;
}

.text14{
 font-size:14px;
 line-height:18px;
 text-align:left;
}

.text16{
 font-size:16px;
 line-height:20px;
 text-align:left;
 clear:both;
}

.sidetext{
 font-size:12px;
 line-height:18px;
 text-align:left;
}

.pankuzu{
 font-size:12px;
 text-align:left;
 padding:10px 0px 0px 10px;
 margin:0;
}

.pagetop{
 font-size:12px;
 text-align:right;
 padding:10px;
 margin:0;
 clear:both;
}

span{
 margin:0;
 padding:0;
}

/*====================================================
ヘッダー
====================================================*/

#headerwrap{
  width:100%;
  background:#ffffff;
  margin:0 auto;
  padding:0;
  height:70px;
}

#header{
  width:950px;
  text-align:left;
  margin:0 auto;
  padding:0;
}

#header-left{
 width:360px;
 padding:0;
 margin:0;
 float:left;
}

#header-right{
 width:440px;
 padding:0;
 margin:0;
 float:right;
}

#header-right-new{
 width:535px;
 padding:0;
 margin:0;
 float:right;
}

.heder_tel{
 padding:25px 0 0 0;
 margin:0;
float:left;
}

.heder_contact{
 padding:27px 0 0 2px;
 margin:0;
float:left;
}

.logo{
  margin:0;
  padding:0;
}

.sabnavi{
  margin:0;
  padding:50px 0px 0px 0px;
  font-size:12px;
  text-align:right;
}

/*====================================================
グローバルナビゲーション
====================================================*/

#globalnaviwrap{
  width:100%;
  padding:0;
  height:40px;
  background-image:url("/img/globalnavi/back.jpg");
  background-repeat:repeat-x;
  clear:both;
  margin:0;
}

#globalnavi{
 width:952px;
 padding:0;
 margin:0 auto;
 line-height:0;
 height:40px;
}

#global a span{display:none;}

ul#global{
 width:952px;
 font-size:0px;
 margin:0;
 height:40px;
 padding:0;
}

ul#global li{
    list-style:none;
    float:left;
}

ul#global a{
    display:block;
    height:40px;
}

a.detacenter{
    background-image:url("/img/globalnavi/detacenter.jpg");
	width:119px;
}
a:hover.detacenter{
    background-image:url("/img/globalnavi/detacenter_on.jpg");
	width:119px;
}

a.senyo{
    background-image:url("/img/globalnavi/senyo.jpg");
	width:118px;
}
a:hover.senyo{
    background-image:url("/img/globalnavi/senyo_on.jpg");
	width:118px;
}

a.vps{
    background-image:url("/img/globalnavi/vps.jpg");
	width:118px;
}
a:hover.vps{
    background-image:url("/img/globalnavi/vps_on.jpg");
	width:118px;
}

a.kyoyu{
    background-image:url("/img/globalnavi/kyoyu.jpg");
	width:118px;
}
a:hover.kyoyu{
    background-image:url("/img/globalnavi/kyoyu_on.jpg");
	width:118px;
}

a.service{
    background-image:url("/img/globalnavi/service.jpg");
	width:118px;
}

a:hover.service{
    background-image:url("/img/globalnavi/service_on.jpg");
	width:118px;
}

a.partner{
    background-image:url("/img/globalnavi/partner.jpg");
	width:118px;
}

a:hover.partner{
    background-image:url("/img/globalnavi/partner_on.jpg");
	width:118px;
}

a.webhosting{
    background-image:url("/img/globalnavi/webhosting.jpg");
	width:118px;
}

a:hover.webhosting{
    background-image:url("/img/globalnavi/webhosting_on.jpg");
	width:118px;
}

a.support{
    background-image:url("/img/globalnavi/support.jpg");
	width:125px;
}

a:hover.support{
    background-image:url("/img/globalnavi/support_on.jpg");
	width:125px;
}

/*-------------------------------------------------
プルダウン
-------------------------------------------------*/
#globalnavi ul ul {
   display:none;
   position:absolute;
   top:40px;
   left:0;
   font-size:12px;
   background: #eeeeee;
   text-align:left;
   margin:0;
   padding:0px;
   line-height:14px;
   width: 119px;
   height:18px;
}

#globalnavi ul ul a{
   top:40px;
   left:0;
   font-size:12px;
   background: #eeeeee;
   text-align:left;
   padding:8px 3px 3px 3px;
   width: 119px;
   display: block;
   height:18px;
}

/* リスト */

#globalnavi li li {
   clear:both;
}

#globalnavi li:hover {
   position:relative;
}

#globalnavi li:hover > ul {
   display: block;
}

#globalnavi ul ul a:hover {
 color: #ffffff;
 background-color: #ff9900;
 width: 119px;
 height:18px;
}
/*====================================================
総合コンテンツ
====================================================*/
#contentswrap{
  width:100%;
  background:#ececec;
  margin:0 auto;
  padding:0;
  clear:both;
}

#contentsunit{
  width:950px;
  background:#ffffff;
  margin:0 auto;
  padding:0px;
}

#contents-area{
  width:740px;
  background:#ffffff;
  margin:0 auto;
  padding:0px;
  float:left;
  text-align:left;
}
/*====================================================
サイドバー
====================================================*/
#sidebar{
 width:200px;
 float:right;
 padding:10px 10px 30px 0px;
}

.sidebarSllText{
 font-size:12px;
 text-align:left;
}

.sidebar-topban{
 padding:0px;
 margin:0px;
}

.sidebar-ban{
 padding:10px 0px 0px 0px;
 margin:0px 0px 0px 0px;
}

.sidebaronline{
 padding:0px;
 margin:0;
}
/*---------------------------------

---------------------------------*/
#sidebarlink a span{display:none;}

ul#sidebarlink{
 width:200px;
 font-size:0px;
 margin:0;
 padding:0;
}

ul#sidebarlink li{
    list-style:none;
    float:left;
}

ul#sidebarlink a{
    display:block;
    height:64px;
}

a.appli{
    background-image:url("/img/side/appli/appli_1.jpg");
	width:200px;
}

a:hover.appli{
    background-image:url("/img/side/appli/appli_2.jpg");
	width:200px;
}

#sidebarlink2 a span{display:none;}

ul#sidebarlink2{
 width:200px;
 font-size:0px;
 margin:0;
 padding:0;
}

ul#sidebarlink2 li{
    list-style:none;
    float:left;
}

ul#sidebarlink2 a{
    display:block;
    height:59px;
}

a.siyou{
    background-image:url("/img/side/siyou/siyou_1.jpg");
	width:200px;
	background-repeat:no-repeat;
}

a:hover.siyou{
    background-image:url("/img/side/siyou/siyou_2.jpg");
	width:200px;
	background-repeat:no-repeat;
}


/*====================================================
フッター
====================================================*/
#footerwrap{
  width:100%;
  background:#ffffff;
  margin:0 auto;
  padding:0;
  border-top:2px solid #0071B5;
  clear:both;
  background-image:url("/img/footer/back.jpg");
  /*height:250px;*/
}

#footer{
  width:950px;
  margin:0 auto;
  padding:20px 0px 0px 10px;
  text-align:left;
}

#footer-left{
 float:left;
 width:350px;
}

#footer-center{
 float:left;
 width:350px;
}

#footer-right{
 float:left;
 width:230px;
}

ul#footnavi{
 padding:0;
 margin:0;
 font-size:11px;
}

ul#footnavi li{
 padding:0;
 margin:0px 0px 0px 24px;
 line-height:18px;
}

.footernavicap{
 font-size:12px;
 color:#0071B5;
 padding:0;
 margin:0;
}

ul#footnavi a{
 color:#222222;
 text-decoration:none;
}

ul#footnavi a:hover{
 color:#0071B5;
 text-decoration:underline;
}

.copy{
 clear:both;
 font-size:12px;
 color:#222222;
 text-align:right;
 padding:0px 0px 10px 0px;
}

.news-text1026{
 padding:5px 1px;
line-height:22px;
}
/*---------------------------------
サイドバーお問合わせ20111202
---------------------------------*/
#sidebarcontact a span{display:none;}

#sidebarcontact_all a span{display:none;}

ul#sidebarcontact{
 width:200px;
 font-size:0px;
 margin:0;
 padding:0;
}

ul#sidebarcontact_all{
 width:200px;
 font-size:0px;
 margin:0 0 0px 0;
 padding:0;
}

ul#sidebarcontact li{
    list-style:none;
    float:left;
}

ul#sidebarcontact_all li{
    list-style:none;
    float:left;
}

ul#sidebarcontact a{
    display:block;
    height:41px;
}

ul#sidebarcontact_all a{
    display:block;
    height:223px;
margin:0 0 10px 0;
}

a.sidebar_contact{
width:200px;
height:146px;
}

a.sidebar_contact_all{
    background-image:url("/img/side_contact/contact_all.jpg");
	width:200px;
height:223px;
}

a:hover.sidebar_contact{
    background-image:url("/img/side_contact/contact_on.jpg");
	width:200px;
height:41px;
}

a:hover.sidebar_contact_all{
    background-image:url("/img/side_contact/contact_all_on.jpg");
	width:200px;
height:223px;
}

.sidebar_contact_under{
 padding:0 0 10px 0;
 margin:0;
}
/*---------------------------------
サイドバーお問合わせ
---------------------------------*/

/*-------------------------------------------------
プルダウン vps
-------------------------------------------------*/
ul.pull_vps

#globalnavi ul ul.pull_vps {
   display:none;
   position:absolute;
   top:40px;
   left:0;
   font-size:12px;
   background: #eeeeee;
   text-align:left;
   margin:0;
   padding:0px;
   line-height:14px;
   width: 230px;
   height:18px;
}

#globalnavi ul ul.pull_vps a{
   top:40px;
   left:0;
   font-size:12px;
   background: #eeeeee;
   text-align:left;
   padding:8px 3px 3px 3px;
   width: 230px;
   display: block;
   height:18px;
}

/* リスト */

#globalnavi li li.pull_vps {
   clear:both;
}

#globalnavi li.pull_vps:hover {
   position:relative;
}

#globalnavi li.pull_vps:hover > ul {
   display: block;
}

#globalnavi ul ul.pull_vps a:hover {
 color: #ffffff;
 background-color: #ff9900;
 width: 230px;
 height:18px;
}
/*-------------------------------------------------
プルダウン shared
-------------------------------------------------*/
#globalnavi ul ul.pull_shared a{
   top:40px;
   left:0;
   font-size:12px;
   background: #eeeeee;
   text-align:left;
   padding:8px 3px 3px 3px;
   width: 150px;
   display: block;
   height:18px;
}

#globalnavi li li.pull_shared {
   clear:both;
}

#globalnavi li.pull_shared:hover {
   position:relative;
}

#globalnavi li.pull_shared:hover > ul {
   display: block;
}

#globalnavi ul ul.pull_shared a:hover {
 color: #ffffff;
 background-color: #ff9900;
 width: 150px;
 height:18px;
}
/*-------------------------------------------------
右カラムお問合わせ
-------------------------------------------------*/
.side_contact_area{
 padding:0px 0px 0px 0px;
 margin:0px 0px 10px 0px;
 width:200px;
 height:146px;
}

/*---------------------------------------------
サイドバーfacebook
---------------------------------------------*/
#facebookpage{
 width: 198px;
 height: 50px;
 border: 1px solid #989a99;
 padding: 0;
 margin-top: 10px;
} 

.facebookimage{
 float: left;
 width: 116px;
 height: 29px;
 padding-left: 7px;
 padding-top: 10px;
 margin:0;
}

.facebookiine{
 width: 70px;
 height: 21px;
 float: left;
 padding-top: 15px;
 margin:0;
}
/*---------------------------------------------
メールソフト作業ページ
---------------------------------------------*/
#contents-area-mailsoft{
 width:952px;
}